/*---------------------------------------------                          
 * Theme Name       -: Can Clean Landing Page
 * Theme URL        -: canclean.com.au/[path]        
 * PSD/UI Design By -: Sahan Kularathna  
 * PSD to HTML by   -: Kasun Harshana    
 * PHP Back-End by  -: Asanga Amarawansa 
 *                                       
 * Copyright 2014 Web Choice Online.     
 *                                       
 * http://www.webchoiceonline.com.au     
 *                                       
 ---------------------------------------------*/

/*==============================
=            Resets            =
==============================*/

::-webkit-input-placeholder {
   color: #584e9a;
}

:-moz-placeholder { /* Firefox 18- */
   color: #584e9a;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #584e9a;  
}

:-ms-input-placeholder {  
   color: #584e9a;  
}

ul, ol, li{
    list-style: none;
    margin: 0;
}

h1, h2, h3, h4, h5{margin: 0;}

a, a:hover, a:focus{
    outline-color: #1ca9f1;
    text-decoration: none;
    color:#1ca9f1;
}

/*-----  End of Resets  ------*/

/*===================================
=            Main styles            =
===================================*/

body {
    font-family:'Open Sans',sans-serif;
    font-size:14px;
    font-weight:400;
    color:#4b4c4d;
    background:#e1ebf0;
}

/* Wrapper */

.wrap {
    width:100%;
    max-width:1170px;
    margin:0 auto;
    position:relative;
    padding:0 15px;
    z-index: 99;
}

/*-----  End of Main styles  ------*/

/*==============================
=            Header            =
==============================*/

header{
    background: url(../images/header-bg.jpg) no-repeat bottom center;
    min-height: 860px;
    background-size: cover !important;
    padding-bottom: 260px;
}

/*==========  Navigation Header  ==========*/

header .top-navigation{
    background: url(../images/top-nav-pattr.png) no-repeat;
    background-size: cover;
    height: 88px;
    line-height: 72px;
    padding: 0 25px;
    margin-top: 25px;
}

header .top-navigation .logo{
    margin-top: 17px;
}

header .top-navigation .logo > a{
    float: left;
    background: url(../images/logo.png);
    text-indent: -9999px;
    height: 40px;
    width: 131px;
}

header .top-navigation nav{}

header .top-navigation nav ul{}
header .top-navigation nav ul li{}
header .top-navigation nav ul li a{
    padding: 6px 18px;
    color: #255a9f;
    font-weight: 600;
    font-size: 14px;
    border-left: 1px solid #d0d5d7;
}
header .top-navigation nav ul li a:hover{
    color: #8e83b4;
}
header .top-navigation nav ul li:first-child a {
    border: 0;
}
header .top-navigation .call-now{
    color: #023d99;
    font-weight: 600;
    font-size: 18px;
    margin-left: 5%;
}
header .top-navigation .call-now i{
    color:#8e83b4;
    font-style: normal;
}

@media(max-width: 779px){
    .navigation {
        display: none;
    }
}

/*==========  Responsive Menu  ==========*/

.resNav {
    float: left;
    height: 32px;
    line-height: 32px;
    margin-top: 5px;
    margin-left: 143px;
    cursor: pointer;
    width: 90%;
    max-width: 150px;
    position: absolute;
    display: none;
}

@media(max-width: 779px){
    .resNav {
        display: block;
    }
}

.resNav li{}
.resNav li i{}
.resNav li > ul{
    float: left;
    margin-top: 10px;
    -webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;
    position: absolute;
}
@media(max-width: 340px){
    .resNav li > ul {
        margin-left: -30px;
    }
}
.resNav li > ul li{}
.resNav li > ul li:first-child,.resNav li > ul li:first-child a
{
    -webkit-border-top-left-radius: 4px;  -webkit-border-top-right-radius: 4px;  -moz-border-radius-topleft: 4px;  -moz-border-radius-topright: 4px;  border-top-left-radius: 4px;  border-top-right-radius: 4px;
}
.resNav li > ul li:last-child,
    .resNav li > ul li:last-child a {
    -webkit-border-bottom-right-radius: 4px;  -webkit-border-bottom-left-radius: 4px;  -moz-border-radius-bottomright: 4px;  -moz-border-radius-bottomleft: 4px;  border-bottom-right-radius: 4px;  border-bottom-left-radius: 4px;
}
.resNav li > ul li a{
    background: #fff;
    width: 100%;
    float: left;
    padding: 5px 15px;
    border-bottom: 1px solid #E9E9E9;
}
.resNav li > ul li a:hover {
    background: #1ca9f1;
    color: #fff;
}

/*==========  Slider Content  ==========*/

.slider-content{
    float: left;
    width: 100%;
    font-weight: 600;
}
.slider-content h1{
    color: #eff0f2;
    font-size: 37px;
    margin: 60px 0 32px 0;
}
.slider-content h2{
    font-size: 23px;
    color: #f8d328;
    margin-bottom: 26px;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.39);
}
.slider-content h3{
    font-size: 19px;
    color: #baacf7;
}
.slider-content a.get-a-q-link{
    color: #ffffff;
    font-size: 20px;
    width: 100%;   
    max-width: 494px;
    height: 60px;   
    line-height: 60px;
    margin: 33px 0;
    -webkit-border-radius: 4px/5px;   -moz-border-radius: 4px/5px;   border-radius: 4px/5px;   background-color: #c0c0c0;   -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.38);   -moz-box-shadow: 1px 1px 7px rgba(0,0,0,.38);   box-shadow: 1px 1px 7px rgba(0,0,0,.38);
    display: inline-block;
    background: #20b9f2; /* Old browsers */  /* IE9 SVG, needs conditional override of 'filter' to 'none' */  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwYjlmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOThiZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(top,  #20b9f2 0%, #198bd4 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#20b9f2), color-stop(100%,#198bd4)); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top,  #20b9f2 0%,#198bd4 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  #20b9f2 0%,#198bd4 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  #20b9f2 0%,#198bd4 100%); /* IE10+ */  background: linear-gradient(to bottom,  #20b9f2 0%,#198bd4 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20b9f2', endColorstr='#198bd4',GradientType=0 ); /* IE6-8 */;
}

.slider-content p{
    color: #f0f1f2;
    font-weight: 600;
    font-size: 17px;
}

/*-----  End of Header  ------*/

/*=======================================
=            Content Wrapepr            =
=======================================*/

.content-wrapper{
    margin-top: -240px;
}

.content-wrapper .wrap{
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 40px 0 66px 0;
    overflow: hidden;
    -webkit-box-shadow: 4px 7px 54px rgba(0, 0, 0, 0.07);   
    -moz-box-shadow: 4px 7px 54px rgba(0, 0, 0, 0.07);   
    box-shadow: 4px 7px 54px rgba(0, 0, 0, 0.07);
    width: 90%;  
    max-width: 1170px;
}

/*==========  Why Choose Us  ==========*/

.why-choose-us{
    float: left;
    width: 60%;
    max-width: 708px;
    padding-right: 3%;
    margin-right: 3%;
    border-right: 1px solid #d8d8d8;
    padding-left: 4%;
	padding-bottom: 40px;
}
.why-choose-us h2{
    font-size: 30px;
    color: #968dbb;
    position: relative;
    margin-bottom: 40px;
}
.why-choose-us h2:before {
    content: "";
    height: 1px;
    width: 45%;
    position: absolute;
    bottom: -17px;
    background: #e8e8e8;
    left: -20px;
}
.why-choose-us h2 i{
    color: #1da3e3;
}
.why-choose-us p{}

@media(max-width: 700px){
   .why-choose-us{
        width: 100%;   
        max-width: 100%;
        padding-left: 6%;
        padding-right: 6%;
        padding-bottom: 40px;
        text-align: center;
        border: 0;
    } 

    .why-choose-us h2:before {
        bottom: -17px;
        left: 0;
        right: 0;
        margin: auto;
    }
}

/*==========  Our Clients  ==========*/

.our-clients{
    float: left;  
    width: 37%;  
    max-width: 427px;    
    padding-right: 4%;
    padding-bottom: 40px;
}

.our-clients h2{
    font-size: 30px;
    color: #968dbb;
    position: relative;
    margin-bottom: 40px;
}

.our-clients h2:before {
    content: "";
    height: 1px;
    width: 50%;
    position: absolute;
    bottom: -17px;
    background: #e8e8e8;
    left: -8px;
}

.our-clients h2 i{
    color: #1da3e3;
}

.our-clients img{
    width: 100%;
    max-width: 427px;
}

@media(max-width: 700px){
   .our-clients{
        width: 100%;   
        max-width: 100%;
        padding-left: 6%;
        padding-right: 6%;
        padding-bottom: 40px;
        text-align: center;
    } 

    .our-clients h2:before {
        bottom: -17px;
        left: 0;
        right: 0;
        margin: auto;
    }

    .our-clients img{
        max-width: 100%;
    }
}

/*==========  Contact US  ==========*/

.contact-us{
    float: left;
    width: 100%;
    text-align: center;
    border-top: 30px solid #e1ebf0;
    padding: 0 7%;
}
.contact-us h2{
    float: left;
    width: 100%;
    font-size: 27px;  color: #968dbb;  position: relative;  
    margin: 30px 0 35px 0;
}
.contact-us h2 i{
    color: #1da3e3;
}
.contact-us h2:before {
    content: "";
    height: 1px;
    width: 20%;
    position: absolute;
    bottom: -11px;
    background: #e8e8e8;
    left:0;
    right:0;
    margin:auto;
    }
.contact-us p{
    float: left;
    width: 100%;
    font-size: 13px;
    color: #686868;
    margin-bottom: 25px;
}
.contact-us form{}
.contact-us form .rowC{
    width: 100%;  max-width: 810px;
    margin: auto;
    margin-bottom: 23px;
}
.contact-us form .rowC input[type=text],
.contact-us form .rowC textarea{
    border: 1px solid #899eb3;
    padding: 15px 30px;
    width: 100%;
    -webkit-border-radius: 4px;  
    -moz-border-radius: 4px;  
    border-radius: 4px;
}
.contact-us form .rowC textarea{
    height: 150px;
}

.contact-us form .rowC input[type=submit]{
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    border: 0;
    float: left;
    width: 100%;   
    max-width: 322px;
    height: 46px;   
    -webkit-border-radius: 3px;   
    -moz-border-radius: 3px;   
    border-radius: 3px;   
    line-height: 46px;
    background: #20b9f2; /* Old browsers */  /* IE9 SVG, needs conditional override of 'filter' to 'none' */  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwYjlmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxOThiZDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(top,  #20b9f2 0%, #198bd4 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#20b9f2), color-stop(100%,#198bd4)); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(top,  #20b9f2 0%,#198bd4 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(top,  #20b9f2 0%,#198bd4 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(top,  #20b9f2 0%,#198bd4 100%); /* IE10+ */  background: linear-gradient(to bottom,  #20b9f2 0%,#198bd4 100%); /* W3C */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#20b9f2', endColorstr='#198bd4',GradientType=0 ); /* IE6-8 */;
}

/*-----  End of Content Wrapepr  ------*/


/*==============================
=            Footer            =
==============================*/

footer{
    background: #2d2b2c;
    text-align: center;
    height: 178px;
    margin-top: -55px;
    padding-top: 90px;
}
footer .footer-logo{
    width: 145px;
    display: inline-block;
}
footer .footer-logo img{}

footer .footer-logo a {
    color: #514f4f;
    font-weight: 600;
    font-size: 10px;
    margin-top: 7px;
    float: left;
    width: 100%;
}
footer .footer-logo a:hover {
    color: #1ca9f1;
}

/*-----  End of Footer  ------*/





